Contenu
Index 🔎︎

# Outils

Contient des outils linguistiques, une galerie d'objets artistiques que vous pouvez ajouter à votre document, des outils pour les configurer ainsi que des préférences de paramétrage de programme.

## Orthographe

Vérifie l'orthographe manuellement.

## Langue

Ouvre un sous-menu où vous pouvez choisir des commandes spécifiques à la langue.

## Galerie

Ouvre l'onglet Galerie du volet latéral, où vous pouvez sélectionner des images et des clips audio pour les insérer dans votre document.

## ImageMap

Permet d'attacher des URL à des zones spécifiques, appelées points actifs, dans une image ou un groupe d'images. Une image map est un groupe d'un ou plusieurs points actifs.

## Remplacement de la couleur

Ouvre la boîte de dialogue Remplacement de la couleur, dans laquelle vous pouvez remplacer la couleur en bitmap et les images meta fichier.

## Lecteur de médias

Ouvre la fenêtre Lecteur de médias dans laquelle vous pouvez pré-visualiser les fichiers de films et de sons et insérer ces fichiers dans le document actif.

## Macros

Vous permet d'enregistrer ou de gérer et d'éditer les macros.

## Gestionnaire des extensions

Le gestionnaire d'extensions ajoute, supprime, désactive, active et met à jour les extensions LibreOffice.

## Paramétrages du filtres XML

Ouvre la boîte de dialogue Paramétrages du filtre XML dans laquelle vous pouvez créer, éditer, supprimer et tester les filtres pour importer ou exporter des fichiers XML.

## Options d'AutoCorrection

Définit les options pour remplacer automatiquement le texte pendant la saisie.

## Personnaliser

Personnalise les menus, menus contextuels, raccourcis clavier, barres d'outils LibreOffice et l'assignation des macros à des événements

## Options

Cette commande ouvre une boîte de dialogue de configuration de programme personnalisée.